@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
/* CSS Document */
body {
padding:0;
margin:0;
height: 100%;
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.9em;
color:#6d6e71;
background:url(img-Step2You/bg.png) no-repeat top center #fff;
}
body.capten {
background:url(img-Step2You/bg-capten.png) no-repeat top center #fff;
}
body.explorado{
background:url(img-Step2You/bg-explorado.png) no-repeat top center #fff;
}
body.dream{
background:url(img-Step2You/bg-dream.png) no-repeat top center #fff;
}
img{
border:none;
}
/*DEFAULT TEMPLATE CLEAR BLOCK*/
.clearBlock:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearBlock{display:inline-block;}/* Hides from IE-mac \*/
* html .clearBlock{height:1%;}.clearBlock{display:block;}
/*CLEAR INSIDE BLOCKS IF YOU NEED*/
.clear{
clear:both;
}
/*Link Css*/
a, a:visited, a:active{
color: #6d6e71;
}
a:hover {
color: #00a79d;
}
/*titres*/

h1, h2, h3, h4, h5, h6{
font-family: 'Open Sans', sans-serif;
font-weight:400;
}
h1{
color:#00a79d;
}
body.capten h1{
width:174px;
height:58px;
background:url(img-Step2You/h1-capten.png) no-repeat;
text-indent:-999px;
overflow:hidden;
margin-top:30px;
}
body.explorado h1{
width:242px;
height:65px;
background:url(img-Step2You/h1-explorado.png) no-repeat;
text-indent:-999px;
overflow:hidden;
margin-top:30px;
}
body.dream h1{
width:242px;
height:65px;
background:url(img-Step2You/h1-dream.png) no-repeat;
text-indent:-999px;
overflow:hidden;
margin-top:30px;
}
h2{
font-size:1.8em;
color:#016c66;
}
body.capten h2{
color:#f6871f;
}
body.explorado h2{
color:#da1c5c;
}
body.dream h2{
color:#004c98;
}
h3{
font-size:1.6em;
}
h4{
font-size:1.4em;
}
h5{
font-size:1.2em;
}
/* Main Layout */
#wrapper {
margin: 0 auto 0 auto;
width: 980px;
}
#pageWrapper {
padding: 0;
margin: 0;
width : 980px;
text-align: left;
}
#middleWrapper {
background-color:#fff;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;

}
body.sidebars #middleWrapper {
background-image: url('images/sidebar-bg.png');
background-repeat:repeat-y;
}
body.sidebarLeft #middleWrapper {
background-image:url('images/sidebar-bg-left.png');
background-repeat:repeat-y;
background-position:left;
}
body.sidebarRight #middleWrapper {
background: url(images/sidebar-bg-right.png) repeat-y right;
background-image: url('images/sidebar-bg-right.png');
background-repeat:repeat-y;
background-position:right;
background-color:#e4e4e4;
}
#mainContent {
float:left;
width:100%;
}
#squeeze {
}
#mainContentInner {
padding: 30px 40px 20px 40px;
}
body.homepage #mainContentInner {
padding: 15px;
}
body.sidebars #mainContentInner{
/*useless except for lt IE7 should maybe be include with a ie7.css*/
>width:540px;
}
#middleWrapper .sidebarRight {
float: left;
z-index: 1;
position: relative;
}
#middleWrapper .sidebarLeft {
float: left;
z-index: 1;
position: relative;
}
body.sidebars #mainContent { 
margin-left: -200px;
margin-right: -200px;
}
body.sidebarLeft #mainContent { 
margin-left: -220px;
}
body.sidebarRight #mainContent { 
margin-right: -200px;
}
body.sidebars #squeeze { 
margin: 0 200px 0 200px;
}
body.sidebarLeft #squeeze { 
margin-left: 220px;
} 
body.sidebarRight #squeeze { 
margin-right: 200px;
}
#middleWrapper .sidebarLeft {
width: 220px;
}
#middleWrapper .sidebarRight { 
width: 200px;
}
#footer{
padding: 10px 30px 10px 30px;
margin: 0;
clear: both;
color:#6d6e71;
}
#footer a{
color:#6d6e71;
}
/* Header */
#headerWrapper {
position:relative;
}
#header{
height:118px;
}
#headerWrapper .module-login{
position: absolute;
right: 0;
top: 0;
height: 37px;
padding:0;
font-weight: bold;
z-index: 9999;
width:230px;
background-color:#515151;
}
#headerWrapper .module-login a{
padding-left:55px;
color:#fff;
}

.step2YouLogo{
float:left;
}
.step2YouLogo img{
	padding-top:15px;
}
/* top Header */
#topHeader{
height:35px;
color:#fff;
width:560px;
margin-left:420px;
}
.module-languages ul.languages{
padding-top:8px;
float:left;
}
.module-languages ul.languages li {
color:#2dbfb6;
border-right:1px solid #2dbfb6;
}
body.capten .module-languages ul.languages li {
border-color:#f77176;
}
body.explorado .module-languages ul.languages li {
border-color:#92c08e;
}
body.dream .module-languages ul.languages li {
border-color:#049de7;
}
.module-languages ul.languages li a{
color:#2dbfb6;
text-decoration:none;
}
body.capten .module-languages ul.languages li a{
color:#f77176;
}
body.explorado .module-languages ul.languages li a{
color:#92c08e;
}
body.dream .module-languages ul.languages li a{
color:#049de7;
}

.module-languages ul.languages li.selected a, body.capten .module-languages ul.languages li.selected a ,
body.explorado .module-languages ul.languages li.selected a , body.dream .module-languages ul.languages li.selected a  {
color:#fff;
}
#topHeader .linkMembre{
float:left;
margin:0 30px 0 25px;
}
#topHeader .linkMembre div{
float:left;
}
#topHeader .linkMembre a{
color:#fff;
text-decoration:none;
}
#topHeader .linkMembre a:hover{
text-decoration:underline;
}
#topHeader .linkMembre p{
margin:0;
padding-top:8px;
}
#topHeader .linkMembre #linkExtranetCrescengo{
background:url(img-Step2You/membre.png) no-repeat left bottom;
}
#topHeader .linkMembre #linkExtranetCrescengo a{
padding:0 9px 0 25px;
}
#topHeader .linkMembre #linkExtranetCrescengo2 a{
padding:0 0 0 6px;
}
#topHeader .search .inputText input{
border:none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:4px 8px 4px 8px;
width:140px;
color:#fff;
background-color:#00a79d;
}
body.capten #topHeader .search .inputText input{
background-color:#da2128;
}
body.explorado #topHeader .search .inputText input{
background-color:#4a9844;
}
body.dream #topHeader .search .inputText input{
background-color:#0090d6;
}

#topHeader .search span.inputText{
margin-top:5px;
display:block;
float:left;
}
#topHeader .search{
padding:0px 0 0 0;
}
#topHeader .search span.submit{
float:left;
margin:2px 0 0 3px;
display:block;
}
#topHeader .facebook{
padding:2px 0 0 0;
margin:0 0 0 15px;
}
/* profils */

#header .profils{
float:right;
margin-top:20px;
padding-right:7px;
}
#header .profils .profilsList .item{
float:left;
background:url(img-Step2You/profil-item.png) no-repeat center;
width:81px;
height:79px;
text-align:center;
font-family: 'Open Sans Condensed', sans-serif;
font-size:1em;
font-weight:700;
}
#header .profils .profilsList .item a{
display:block;
width:81px;
height:49px;
padding-top:30px;
text-decoration:none;
color:#00a79d;
}
body.capten #header .profils .profilsList .item a{
color:#ba2227;
}
body.explorado #header .profils .profilsList .item a{
color:#4a9844;
}
body.dream #header .profils .profilsList .item a{
color:#0090d6;
}
#header .profils .profilsList .item a:hover, #header .profils .profilsList .item.active a,
body.capten #header .profils .profilsList .item a:hover, body.capten #header .profils .profilsList .item.active a,
body.explorado #header .profils .profilsList .item a:hover, body.explorado #header .profils .profilsList .item.active a,
body.dream #header .profils .profilsList .item a:hover, body.dream #header .profils .profilsList .item.active a{
color:#fff;
}
#header .profils .profilsList .item:hover, #header .profils .profilsList .item.active{
background:url(img-Step2You/profil-item-hover.png) no-repeat center;
}

/*GENERAL BLOCKS PROPERTIES*/
.block .blockHead h2{
color:#666666;
}
.block .blockFooter{
text-align:right;	
}
/*sidebars blocks ---------*/
/*block content in both sidebars - u can also used #sibarLeft & #sidebarRight ".block" if don't wanna use sidebox classes*/
.sideboxLeft, .sideboxRight {
width: 200px;
margin:20px 0 10px 20px;
}
/*----mainContentInner Blocks---------*/
#mainContentInner .block{
padding:10px;
margin:5px 10px 5px 0;
color:#fff;
}
#mainContentInner .block a{
color:#f1f1f1;
}
#mainContentInner .block a:hover{
color:#2a76cb;
}
/*SET SMALL AND MEDIUM*/
#mainContentInner .block.small, #mainContentInner .block.medium{
position:relative;
float:left;
}

#mainContentInner .block.small{
	width:150px;
}
#mainContentInner .block.medium{
	width:240px;
}
/*SET LARGE*/
#mainContentInner .block.large{
	clear:both;
}
/* Side Menu */
/*class "menu" to add on ul.menu type*/
/*only .active is defined -> menu rules are to add*/
.sideboxContent ul.menu, .sideboxContent ul.menu li {
position: relative; 
margin: 0;
padding: 0;
list-style-image: none;
list-style: none;
list-style-type: none;
}
.sideboxContent ul.menu li {
padding: 0;
margin-left: 0;
}
.sideboxContent ul.menu li a {
display: block;
padding: 5px 10px;
font-weight: bold;
}
.sideboxContent ul.menu li a:hover {
color: #000;
font-weight: bold;
background-color: #fff;
text-decoration:none;
}
.sideboxContent ul.menu li a {
font-weight: bold;
}
.sideboxContent ul.menu li ul {
margin: 0;
padding: 0;
list-style: none;
}
.sideboxContent ul.menu li ul li {
margin: 0;
margin-left: 10px;
padding: 0;
list-style: none;
}
.sideboxContent ul.menu li ul li a {
font-weight: normal;
}
.sideboxContent ul.menu a.active{
background-color: #fff;
color:#000;
}
/*PRIMARY LINKS CSS*/
#mainNav, #mainNav ul {
padding: 0;
margin: 0;
line-height: 30px;
list-style: none;
background-color: #a5a5a5;
}
#mainNav a {
display: block;
margin: 0;
padding: 0 11px 0 11px;
font-weight: bold;
font-size: 12px;
color: #000;
text-decoration: none;
}
#mainNav li {
float: left;
list-style: none;
margin: 0;
padding: 0;
background-image:url('images/menu_bg.jpg');
background-position:bottom;
border-right:1px solid #999999;
}
/*if required*/
#mainNav li:hover a{
}
#mainNav li:hover, #mainNav li.selected, #mainNav li.expanded {
background-color: #fff;
background-image:none;
}
#mainNav li:hover li a, #primaryLinks li:hover li {
color: #000;
background-color: #a5a5a5;
}
#mainNav li ul.sub {
margin-left: -10px;
position: absolute;
width: 210px;
left: -999em;
border: 3px solid #d9dbde;
z-index: 2000;
}
#mainNav li:hover ul.sub{
left: auto;
}
#mainNav li ul li a, #mainNav li ul li {
padding:0;
margin: 0;
width: 200px;
border-right:none;
background-image:none;
}
#mainNav li ul li a:hover, #mainNav li ul li:hover {
color: #000;
background: #fff;
}
/*Basic hidding of the third level elements - you can add your own style to bring more fun ;) */
#mainNav li:hover ul ul {
left: -999em;
}
/*wireframe THEMING -MODULE GLOBAL COMPORTEMENT*/
.pagination-bar{
margin:15px 0;
padding:5px;
text-align:center;
background-color:#fff;
}
.pagination-bar .selected{
font-weight:bold;
}
/*----------------- colonne de gauche------------------ */

/* menu */
#mainMenuCrescengo{
background-color:#00a79d;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
font-family: 'Open Sans', sans-serif;
}
body.capten #mainMenuCrescengo{
background-color:#da2128;
}
body.explorado #mainMenuCrescengo{
background-color:#4a9844;
}
body.dream #mainMenuCrescengo{
background-color:#0090d6;
}
#mainMenuCrescengo a{
color:#fff;
text-decoration:none;
}
#mainMenuCrescengo ul.menu{
margin:0;
padding:0;
}
#mainMenuCrescengo ul.menu li{
list-style-type:none;
padding:0;
border-bottom:1px solid #fff;
}
#mainMenuCrescengo ul.menu li a{
display:block;
padding:4px 0 4px 15px;
}
#mainMenuCrescengo ul.menu li a.active, #mainMenuCrescengo ul.menu li a:hover, #mainMenuCrescengo ul.menu li.expanded{
background-color:#016c66;
}
body.capten #mainMenuCrescengo ul.menu li a.active, body.capten #mainMenuCrescengo ul.menu li a:hover, body.capten #mainMenuCrescengo ul.menu li.expanded,
body.capten #mainMenuCrescengo ul.sub, body.capten #mainMenuCrescengo ul.sub li{
background-color:#961f22;
}
body.explorado #mainMenuCrescengo ul.menu li a.active, body.explorado #mainMenuCrescengo ul.menu li a:hover, body.explorado #mainMenuCrescengo ul.menu li.expanded,
body.explorado #mainMenuCrescengo ul.sub, body.explorado #mainMenuCrescengo ul.sub li{
background-color:#387137;
}
body.dream #mainMenuCrescengo ul.menu li a.active, body.dream #mainMenuCrescengo ul.menu li a:hover, body.dream #mainMenuCrescengo ul.menu li.expanded,
body.dream #mainMenuCrescengo ul.sub, body.dream #mainMenuCrescengo ul.sub li{
background-color:#004c98;
}
#mainMenuCrescengo ul.menu li a.active, #mainMenuCrescengo ul.menu li a:hover{
font-weight:bold;
}
#mainMenuCrescengo ul.menu li.first a.active, #mainMenuCrescengo ul.menu li.first a:hover{
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}
#mainMenuCrescengo ul.menu li.last a.active, #mainMenuCrescengo ul.menu li.last a:hover{
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}
#mainMenuCrescengo ul.menu li.last.selected a.active, #mainMenuCrescengo ul.menu li.last.selected a:hover{
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}
#mainMenuCrescengo ul.menu li.last.selected ul, #mainMenuCrescengo ul.menu li.last ul{
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}
#mainMenuCrescengo ul.sub{
padding-bottom:10px;
padding-left:25px;
background-color:#016c66;
}
#mainMenuCrescengo ul.sub li{
border-bottom:none;
background-color:#016c66;
font-size:90%;
}
#mainMenuCrescengo ul.sub li a.active{
background:url(img-Step2You/arrow-menu.png) no-repeat left;
	}
#mainMenuCrescengo ul.sub ul{
padding-bottom:0;
padding-left:20px;
}
#mainMenuCrescengo ul.sub ul li{
font-size:100%;
}

#mainMenuCrescengo ul.sub li a{
padding:2px 0 2px 12px;
}
/* nuage de tags */
#tagcloudCanvasContainer{
background-color:#e7dc43;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#016c66;
font-family: 'Open Sans', sans-serif;
}
#tagcloudCanvasContainer canvas{
width:200px;
height:140px;
}

#ecoleCommunautaire .blockBody{
	background-color: #378592;
	text-align: center;
	color: white;
	padding: 5px 0;
	border-radius: 15px;
}
#ecoleCommunautaire p{
	margin-bottom: 4px;
}
#ecoleCommunautaire img{
	border-radius: 10px;
}

/* espace membres */

#connectCrescengo h2{
font-size:1.2em;
color:#00a79d;
margin:0;
padding:0;
}
#connectCrescengo a{
color:#fff;
}
#connectCrescengo .blockHead{
background: url(img-Step2You/picto-membre.png) no-repeat left bottom;
padding-left:35px;
height:35px;
z-index:2000;
position:relative;
margin-bottom:-7px;
}
#connectCrescengo .blockBody{
background-color:#00a79d;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:#fff;
padding:10px;
font-family: 'Open Sans', sans-serif;
}
#connectCrescengo .blockBody input[type=text], #connectCrescengo .blockBody input[type=password]{
width:95%;
border:none;
}
#connectCrescengo .blockBody .submitConnection input{
background-color:#e7df43;
color:#057e77;
border:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px;
float:right;
margin:20px 0 0 0;
cursor:pointer;
font-weight:bold;
}
#connectCrescengo .blockBody .subscribe{
padding:5px 0 0 0;
display:block;
}
/*----------------- homepage------------------ */
/* 3 logos */

#mainContentInner #visuelCapten.block, #mainContentInner #visuelExplorado.block, #mainContentInner #visuelDream.block{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
width:193px;
height:170px;
padding:5px 5px 5px 5px;
margin:0 20px 20px 20px;
text-align:center;
color:#fff;
font-family: 'Open Sans', sans-serif;
font-weight:600;
font-size:1em;
}
#mainContentInner #visuelCapten.block{
background-color:#378592;
}
#mainContentInner #visuelExplorado.block{
background-color:#378592;
}
#mainContentInner #visuelDream.block{
background-color:#378592;
}
#mainContentInner #visuelCapten.block p a, #mainContentInner #visuelExplorado.block p a, #mainContentInner #visuelDream.block p a{
width:183px;
height:105px;
display:block;

}
#mainContentInner #visuelCapten.block div a, #mainContentInner #visuelExplorado.block div a, #mainContentInner #visuelDream.block div a{
width:183px;
height:75px;
display:block;
text-decoration:none;

}
#mainContentInner #visuelCapten.block p, #mainContentInner #visuelExplorado.block p, #mainContentInner #visuelDream.block p{
margin:0;
padding:0;
}
#mainContentInner #visuelCapten.block a:hover, #mainContentInner #visuelExplorado.block a:hover, #mainContentInner #visuelDream.block a:hover{
color:#fff;
}
#mainContentInner #visuelCapten.block img, #mainContentInner #visuelExplorado.block img, #mainContentInner #visuelDream.block img{
margin:20px 0 0 0;
}
/* blocs texte */
body.homepage #blocText1crescengo.small, body.homepage #blocText2crescengo.small{
width:203px;
padding:0px;
margin:0 20px 20px 20px;
color:#6d6e71;
}
body.homepage #blocText1crescengo a, body.homepage #blocText2crescengo a{
color:#00a79d;
text-decoration:none;
}
body.homepage #blocText1crescengo a:hover, body.homepage #blocText2crescengo a:hover{
text-decoration:underline;
}
body.homepage #blocText1crescengo h2, body.homepage #blocText2crescengo h2{
margin:0;
padding:0;
font-size:1em;
line-height:1.2em;
font-weight:600;
}
/* partenaires */
#mainContentInner #blocPhotosPartenairesC.block.small{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#a8a9a9;
color:#fff;
text-align:center;
width:183px;
margin:0 0px 20px 20px;
padding-top:3px;
}
#blocPhotosPartenairesC h2{
color:#fff;
margin:0;
padding:0 0 3px 0;
font-size:1em;

}
#blocPhotosPartenairesC .blockBody{
font-size:0.7em;
color:#6d6e71;
text-align:center;
}
#blocPhotosPartenairesC .blockBody .imagette img{
}
#blocPhotosPartenairesC .blockBody .photo{
background-color:#C30;
width:167px;
background-color:#FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px 8px 3px 8px;

}
#blocPhotosPartenairesC .blockBody .photo .imagette{
width:167px!important;
height:120px!important;
}
#blocPhotosPartenairesC .blockBody .photo.imagette img{
max-width:167px;
max-height:120px;
}
/* vidéos */
#mainContentInner #blocHPvideoCrescengo.block.small{
background-color:#e7df43;
text-align:center;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
width:203px;
height:135px;
margin:0 0px 20px 20px;
padding:0;
}
#blocHPvideoCrescengo h2{
margin:0;
padding:3px 0 0px 0;
color:#047e77;
font-size:1em;
}
#blocHPvideoCrescengo .blockHead{
height:12px;
}
#blocHPvideoCrescengo .blockBody img{
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
overflow:hidden;
width:203px;
height:109px;
}
/*----------------- breadcrumbs------------------ */
.breadcrumbs{
font-size:0.8em;
}
/*----------------- footer------------------ */

#footer #menuFooterCrescengo ul li{
display:inline;
list-style-type:none;
list-style-image:none;
padding:0 12px 0 0px ;
float:left;
}
#footer #menuFooterCrescengo ul{
margin:0;
padding:0;
}
#footer .signature{
float:right;
font-size:0.7em;
}
#addThis{
	float:right;
	margin:20px 0 20px 0;
}
/*----------------- plan du site----------------- */
body .module-sitemap ul{
border:none;
color:#6d6e71;
}
body .module-sitemap a{
color:#6d6e71;
}

body .module-sitemap ul li a {
background-color: transparent;
display: block;
font-size: 17px;
padding: 0px;
text-decoration: none;
color:#00a79d;
font-weight:bold;
}
body .module-sitemap ul li a:hover{
text-decoration:underline;
background-color:transparent;
}
.module-sitemap ul li li a {
color:#016c66;
font-weight:normal;
font-size:15px;
font-weight:bold;
}
.module-sitemap ul li li{
list-style-type:none;
}
.module-sitemap ul li li li a {
color:#6d6e71;
font-size:14px;
font-weight:normal;
}
.module-sitemap ul li li li li{
padding-left:15px;
}
.module-sitemap li li a {
border-bottom:  none;
}
.module-sitemap ul li {
padding-bottom: 3px;
}
/*----------------- recherche----------------- */
#searchResults .searchResultNr, #searchResults .searchResult h2 {
color:#00a79d;
font-size: 16px;
font-weight: bold;
}

#searchResults .searchResultList .even, #searchResults .searchResultList .odd {
background-color: transparent;
}
#searchResults a, #searchResults a:visited, #searchResults a:active{
color:#00a79d;
}
#searchResults .searchResultList .odd, #searchResults .searchResultList .even {
padding: 0px;
}
#searchResults .searchResultList{
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #cbe5e3;
}
/*----------------- partenaires---------------- */

#mainContentInner .partenaire{
color:#6d6e71;
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #cbe5e3;
}
#mainContentInner .partenaire a{
text-decoration:none;
color:#6d6e71;
}
#mainContentInner .partenaire .title{
font-family: 'Open Sans', sans-serif;
font-size:1.4em;
color:#6d6e71;
margin-bottom:15px;
}
/*----------------- contact---------------- */
#mapVenue{
float:right;
}
.phone, .address, .contactsTarifs, .fax{
float:left;
width:380px;
}
#contactSite form.swingForm input[type=text], #contactSite form.swingForm textarea{
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #a7c0be;
padding:3px;
}
#contactSite form.swingForm label{
float:left;
width:200px;
}
#contactSite form.swingForm div{
padding:3px 0 3px 0;
}
#contactSite .imageCaptcha, #contactSite .subscribeNewsletter, #contactSite .helpCaptcha, #contactSite .swingForm-captcha{
margin-left:200px;
}
.submit input[type=submit]{
color:#fff;
border:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#00a79d;
padding:6px;
text-align:center;
font-family: 'Open Sans', sans-serif;
cursor:pointer;
margin:20px 0 30px 0;
}
.submit input[type=submit]:hover{
background-color:#016c66;
}
#contactSite .submit input[type=submit]{
float:right;
margin-right:120px;
}
/*----------------- sous categories---------------- */

.subCategories{
margin-bottom:20px;
}

.subCategories ul li{
border-bottom:1px dashed #b4d4d2;
list-style-type:none;
}
.subCategories ul li a{
display:block;
text-decoration:none;
background:url(img-Step2You/arrow-green.png) no-repeat left center;
padding: 3px 0 3px 15px;
color:#6d6e71;
}
.subCategories ul li a:hover{
color:#00a79d;
}
/*----------------- DOCUMENTS---------------- */
.documents div.odd, .documents div.even{
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #cbe5e3;
background-color:transparent;
height:1%;
}
.documents div.odd:after, .documents div.even:after, .listPublication .blockPub:after{
content:".";
clear:both;
height:0;
display:block;
visibility:hidden;
}
.documents .image img, .listPublication .blockPub .image img{
float:left;
width:120px;
padding-right:20px;
}
.documents div.odd h3 a, .documents div.even h3 a{
text-decoration:none;
font-size:1.2em;
font-weight:600;
}
.documents div.odd .summary a, .documents div.even .summary a{
text-decoration:none;
}
.documents div.odd .summary a:hover, .documents div.even .summary a:hover{
text-decoration:underline;
color:#6d6e71;
}
#doc .imageDetail{
	margin-bottom:20px;
}
/*----------------- presse----------------- */
.listPublication .blockPub{
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #cbe5e3;
height:1%;
}
.listPublication .blockPub h3{
	margin-bottom:10px;
}
.listPublication .blockPub .date{
	font-style: italic;
	padding-bottom:5px;
}

/*----------------- styles----------------- */
span.bleuDream{
color:#0090d6;
font-weight:bold;
}
span.bleuFonce{
color:#004c98;
font-weight:bold;
}
span.rouge{
color:#da2128;
font-weight:bold;
}
span.orange{
color:#f6871f;
font-weight:bold;
}
span.vertSteptoYou{
color:#00A79D;
font-weight:bold;
}
span.fushia{
color:#da1c5c;
font-weight:bold;
}
span.bordeaux{
color:#961f22;
font-weight:bold;
}
	
	